Subject: Order fixes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 9 Feb 2007 13:45:46 -0500

Mike,
I had someone mess up the place where she put notes in the system.  I needed her to put in company notes for orders and not shipping notes.  Unfortunately, she put everything in shipping notes and reshipped the orders.  Can you move the shipping notes to the company notes?  The notes are correct, they are just in the wrong place.  They are the following orders: 272856, 252146, 270012, 262608, 248937, 259401.  The notes should be all the same as well.  They should read: "Shipped out order minus Spanish State MO posters."  If you can't paste these notes in, can you just erase the reship notes from today and I will have her re-enter the notes.  Let me know what you come up with.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]